# Gimp.context_set_line_join_style

    function context_set_line_join_style(join_style: Gimp.JoinStyle): Boolean {
        // Gjs wrapper for gimp_context_set_line_join_style()
    }

Set the line join style setting.

Modifies the line join style setting for stroking lines. This setting affects the following procedures: Gimp.Drawable.prototype.edit_stroke_selection, Gimp.Drawable.prototype.edit_stroke_item.

Since 2.10

join_style

  The line join style setting.

Returns

  TRUE on success.